#rower #firma{

float:left;
overflow:hidden;
margin-top:15px;
border: 2px solid rgba(0, 0, 128, 0.8);
 -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  background:#f4f8fc;
}
#tytul{

text-align: center;
font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
border-bottom: 5px solid rgba(0, 0, 128, 0.4);
font-size: 25px;
color:#000080;
background:#E9F2F9;
}
#przesz #tytul{
font-size:18px;
}
.tresc{
text-align:justify;
margin:0.5cm;
font-family: Tahoma, Geneva, sans-serif;
  
  color:black;
}
#rower #przesz{
overflow:hidden;
margin-top:15px;

border: 2px solid rgba(0, 0, 128, 0.8);
 -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  background:#f4f8fc;
  }
  #rower #przesz #simple{
  text-align:justify;
margin:4px;
font-family: Tahoma, Geneva, sans-serif;

}
 #foto{
float:right;
}

#przesz .galeria {
padding-left:125px;
}

tytul{
display:block;
text-align:center;
font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
font-size: 15px;
color:#000080;
}
strona{
font-style:italic;
display:block;
text-align:center;
font-size: 12px;
}
tekst{
text-align:center;
display:block;
font-weight:bold;
}
autor{
text-align:right;
display:block;
font-style:italic;
font-size: 12px;
margin-right:5px;
}

#przesz a{
display:block;
text-align:center;
font-size: 12px;
}
